<form action="/equipaments" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="equipament_name">Nome do equipamento</label>
    <input type="text" class="form-control" autofocus="autofocus" name="equipament[name]" id="equipament_name">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Equipament" data-disable-with="Create Equipament"/>Cadastrar</button>
</form>
